function I = plot_frame(fn, f)

mov = aviread(fn);

t = size(f,2);
I = [];
for i=1:t
    I1 = frame2im(mov(f(i)));
    I1 = rgb2gray(I1);
    figure; imshow(I1);
    p = size(I1,1);
    q = size(I1,2);
    I1 = reshape(I1, 1, p*q);
    I = [I; I1];
end

 plot(I(1,:), I(2,:), '+');
